RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 1.5.0.rc1

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Gemfile
          gem 'activerecord-oracle_enhanced-adapter', '~> 1.5.0.rc1'
  
  
  
  
  
  
  

install
          gem install activerecord-oracle_enhanced-adapter --pre
  
  
  
  
  
  
  

Total downloads 357,776

For this version 150

Show all versions (34 total)

Required Ruby Version: None

Links: